label {
    display: block;
    margin-bottom: 10px;
}
input[type="text"], select, textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 16px;
    margin-bottom: 10px;
}
.error {
    color: red;
    font-size: 12px;
    margin-top: -10px;
    margin-bottom: 10px;
}
input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 16px;
}
input[type="submit"]:hover {
    background-color: #3e8e41;
}
.button-group {
    margin-top: 20px;
}
.button-group button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 16px;
    margin-right: 10px;
}
.button-group button:hover {
    background-color: #3e8e41;
}